<tree>
   <field name="price_component"/>
   <field name="quantity"/>
   <field name="fixed_qt"/>
   <field name="unfixed_qt"/>
   <field name="price"/>
   <field name="progress"  widget="progressbar"/>
</tree>
